Subject: Forum activity on: Drop Shadow
From: [email-masked]
To: [email-masked]
Date: Sat, 11 May 2024 18:05:13 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Drop Shadow" by Paddy_CAD:
---
That's an interesting challenge. Here's my (mischievous?) attempt.I used a blurred arc for the main shadow and a nearly transparent segment for the descent into darkness. Text is placed on an 120 degree arc, cloned and rotated to make a text circle. I grouped the result and made shrinking tiled clones. Smaller clones were placed above but I wanted them below so I used [Extensions > Arrange > Restack...] [Based on Position] [Direction: Top to Bottom].There are many adjustments you can make. The opacity of the filled segment changes how quickly the rings are lost in darkness. The thickness and blur of the arc changes the shadow between levels. The tiled clone parameters changes the number of steps and the spacing and shrinkage from level to level. Finally, the text is editable so you can add your own message. (Live editing the text looks good on screen.)
----
Link: http://www.inkscape.org/forums/questions/drop-shadow/#c71145

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.